Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5211 - fsck warnings
Summary: fsck warnings
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 19:22 UTC by margarita
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 13:55:12 UTC


Attachments (Terms of Use)

Description margarita 1999-09-18 19:22:27 UTC
On bootup sometimes fsck cannot fix everything it drops the
user into some kind of maint mode and reports to the user
that fsck needs to be run without flags.

fsck should always give a very stromg warning that it is
dangerous to run on a mounted file system if that attempt
is made. fsck called me a probable "bonehead" after it had
already made some changes. I laughed, but wished it had
stated it earlier and informed this "bonehead" how
to fsck the root filesystem without mounting it.

Fortunately no damage was done and I have a sense of humor
about the incident.

Comment 1 Bernhard Rosenkraenzer 2000-02-16 13:55:59 UTC
fsck'ing a read-only mounted file system (like the root filesystem in the
emergency mode you're referring to) can't hurt.


Note You need to log in before you can comment on or make changes to this bug.